Subject: Re: Vulcan Signs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 03:08:00 -0800 (PST)

Dan, 
Thank you for the opportunity.  I am open today until 2:30 (I have meetings 
from 3:00 - 5:00), or tomorrow before noon, and after 4:00.  Wednesday also 
looks good (you pick)!

Thanks!

Jeff

	Daniel Coleman
	12/04/2000 10:52 AM
		 
		 To: Jeff Youngflesh/NA/Enron@ENRON
		 cc: Craig H Brown/NA/Enron@Enron
		 Subject: Vulcan Signs

Jeff,
Please review the note below, and let's discuss at your convenience.

Daniel Coleman, C.P.M.
Enron Global Strategic Sourcing
Sourcing Portfolio Leader - Construction Services
(713) 646-7028

----- Forwarded by Daniel Coleman/NA/Enron on 12/04/2000 10:51 AM -----

	Bob Hamlin <[email-masked]>
	11/02/2000 04:26 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Change Places

Hello

I hear from Leonard that he had a very good meeting with you last week in
Houston.  We are hearing from quite a few people and the business is
beginning to flow.   On that subject Leonard did pass on to me that the
signed contract is "on the way".

The purpose of this e-mail is inquire about Enron's ability to
provide/supply natural gas to our company.  We consume quite a bit of
natural gas relatively speaking in our aluminum furnace.   I believe last
year we spent about $500,000.

As we both know the price of natural gas is rising.  It never hurts to check
and see if better deals are out there.  If this is of any interest, please
pass on to the appropriate person/group who would handle.  The can contact
me first and then I will turn over to our person here.  Thanks

Bob Hamlin
Vice President
Vulcan Utility Signs & Products
800-426-1314